## List collections `GET https://getkollek.com/api/collections` Retrieve the collections of your account, most recently updated first. **Permissions:** Any member of the account. ### Query parameters - `per_page` (integer, optional): The number of collections to return per page, between 1 and 100. Default: `10`. - `page` (integer, optional): The page number to return. Default: `1`. **Returns:** A paginated list of collection objects. ### Example request ```bash curl https://getkollek.com/api/collections \ -H "Authorization: Bearer $API_KEY" \ -H "Accept: application/json" ``` ### Example response `Status: 200` ```json { "data": [ { "type": "collection", "id": "2", "attributes": { "uuid": "9e2f6c1a-4b3d-4b6e-9a2f-0c1d2e3f4a5b", "name": "Vinyl", "description": null, "emoji": "💿", "visibility": "shared", "currency": "USD", "created_at": 1752537600, "updated_at": 1752537600 }, "links": { "self": "https://getkollek.com/api/collections/2" } }, { "type": "collection", "id": "1", "attributes": { "uuid": "9e2f6c1a-4b3d-4b6e-9a2f-0c1d2e3f4a5b", "name": "My Comics", "description": "Silver age Marvel issues.", "emoji": "📚", "visibility": "private", "currency": "USD", "created_at": 1752537600, "updated_at": 1752537600 }, "links": { "self": "https://getkollek.com/api/collections/1" } } ], "links": { "first": "https://getkollek.com/api/collections?page=1", "last": "https://getkollek.com/api/collections?page=1", "prev": null, "next": null }, "meta": { "current_page": 1, "from": 1, "last_page": 1, "links": [ { "url": null, "label": "« Previous", "active": false }, { "url": "https://getkollek.com/api/collections?page=1", "label": "1", "active": true }, { "url": null, "label": "Next »", "active": false } ], "path": "https://getkollek.com/api/collections", "per_page": 10, "to": 2, "total": 2 } } ```